.container_interno{
    display: flex;
    margin: auto;
    padding-top: 160px;
    padding-bottom: 50px;
    width: 80%;
    min-height: calc(100vh - 160px);

    

}

h2 {
    color: #005CB9;
}

.destacado_encerrado{
    color: white;
    background-color: #7f7f7f;
    border-radius: 15px;
    margin: 5px;
    padding: 5px;
}

.destacado_encerrado_azul{
    color: white;
    background-color: #42037e;
    border-radius: 15px;
    margin: 5px;
    padding: 5px;
    width: 200px;
    text-align: center;
}


.titulo_interno{
    color: #005CB9;
    margin-top: 110px;
}

.contenedor__txt_color{
    border-top: 1px solid #000000;
    background-image: url(../imagen/1x/fondo_txt.png);
    padding: 20px;
    text-align: justify;
    font-size: 15px;
    line-height: 2.0;
    
}

.contenedor__txt_subrayado{
    border-top: 1px solid #000000;
}


.container_texto_2_interior{
    border-top: 1px solid #000000;
}

.contenedor__txt_2{
    display: block;
}

.container_texto{
    width: 90%;
    z-index: 10;
}

.contenedor__txt_interior{
    color: #000000;
    opacity: 1.0;
    
}

.contenedor__txt_interior_2{
    
    margin: 20px;
    
    width: 100%;
    padding: 20px;

    font-size: 15px;
    line-height: 2.0;
}

.negrilla_azul{
    font-weight: bold;
    color: #005CB9;
}

.negrilla_gris{
    font-weight: bold;
    color: #959697;
}

.cuadros_txt_interior{
    display: flex;
    width: 100%;
}

.Cuadro_1{
    width: 50%;
    margin-left: 10px;
    border-bottom: 2px solid  #005CB9;
    padding: 20px;
}

.logo_float{
    position: fixed;
    top: 50%;
    z-index: -999;
}

.texto_contacto{
    text-align: center;
}


.caja_editores{
    width: 210px;
    text-align: center;
    align-items: center;
}

.formulario_item{
    display: block;
}

.controls{
    width: 500px;
}

.botones_formulario_1{
    width: 100%;
    display: flex;
    justify-content: center;
}

.botones_formulario_2{
    width: 100%;
    display: flex;
}


.formulario_item{
    width: 100%;
}

.Boton_enviar{
    width: 80px;
    margin-left: 10px;
    margin-top: 15px;
    height: 30px;
    color: #ffffff;
    background-color: #005CB9;;
}

.Boton_enviar_2{
    width: 120px;
    margin-left: 10px;
    margin-top: 15px;
    height: 30px;
    color: #ffffff;
    background-color: #005CB9;;
}


/*-------------------------- siderbar --------------------------*/

.container_sidebar{
    width: 30%;
    margin-left: 20px;
}

.siderbar_logos{
    padding-left: 10px;
}

.retangulo_color_siderbar{
    height: 20px;
    border-top: 1px solid #000000;
    background-color: #7f7f7f;
    margin-top: 20px;
}

.linea_color{
    border-top: 2px solid #000000;
    margin-top: 20px;
    
}

.color_fondo_siderbar{
    
    height: 150px;
}


.iconos_link_2{
    display: flex;
    justify-content: space-around;
    align-items: center;
    
    width: 100%;
    height: 110px;
    align-items: center;
}

.registro_siderbar_2{
    width: 90px;
}

.envio_siderbar_2{
    width: 90px;
}

.boton_enviar_siderbar{
    width: 100%;
    text-align: center;
    margin-top: 0px;
}

.boton_siderbar{
    text-align: center;
    color: white;
    background-color: #005CB9;
    margin:  ;
    padding: 5px 20px 5px 20px;;
    border-radius: 20px;
}

.logo-ucen-siderbar{
    width: 120px;
}

.logo-relied-siderbar{
    margin-top: 20px;
    width: 120px;
}


@media (max-width:550px) {

    .controls{
        width: 300px;
    }
    
}


@media(max-width:950px){
    .container_interno{
        width: 90%;
        display: block;
    }

    .container_sidebar{
        margin-top: 90px;
         width: 90%;
         margin-left: 20px;
    }

    .contenedor__txt_2{
        
        width: 100%;
    }


}


@media(min-width:1150px){
    .container_interno{
        display: flex;
    }

    .container_sidebar{
        margin-top: 90px;
        width: 20%;
        margin-left: 20px;
    }

    .contenedor__txt_2{
        display: flex;
        width: 50%;
    }

    .contenedor__txt_interior_2{
        
        margin: 20px;
        width: 100%;
    }

    .container_texto_2_interior{
        display: flex;
    }


}